.top-container-widget-4{
    width: 93%;
}
.desktop-layout{        
    max-height: 425px;
}
.artworks_img{
    max-width: 250px;
    max-height: 225px;
}
.top-left-container-widget-4 {                       
    position: relative;
    float: left;
    margin-top: 10px;
    width: 100%;
}
.top-center-container-widget-4 {    
    width:100%;                   
    position: relative;
    float: left;                             
}
.top-right-container-widget-4{
    width: 100%; 
    float: left;
    margin-top: 5px;
}
.top-container-widget-4 h1{
    font-size: 28px;
}
.top-right-container-widget-4 img{
    margin-top: 10px;                       
}
.top-right-container-widget-4 h4{
    line-height: 25px!important;                       
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 18px;
    vertical-align: baseline;
    /* font-family: Calibre-Regular, "Helvetica Neue", Helvetica, Arial, sans-serif; */
}
.top-center-container-widget-4 ul {
    list-style: none;
    display: inline-flex;                    

}
.top-center-container-widget-4 ul li{                        
    font-size: 24px;
    margin-top: 10px;
    margin-right: 10px;
}   

.main-container-widget-4 {                       
    padding: 10px;
}

.bottom-container-widget-4 div.maudio .audio-control .volume-bar {                       
    max-width: 165px!important;
    height: 5px!important;
    margin-top: 18px!important;
    width: 100%;
    position: absolute;
    margin-left: 75px;
}
.bottom-container-widget-4 div.maudio .audio-control .volume-pass{
    height: 5px!important;
}
.bottom-container-widget-4 div.maudio .audio-control a.mute:before {                
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f028";
}
.bottom-container-widget-4 div.maudio .audio-control a.muted:before {                
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f6a9";
}

.bottom-container-widget-4 div.maudio .audio-control a.mute {
    background: none!important;
    font-size: 20px;
    width: 30px;
    height: 30px;
    color: #ffffff;
    margin-top: 10px;
}
.bottom-container-widget-4 div.maudio.playing .audio-control a.play:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f04c";
    color: #000000;
    font-size: 21px;        
    position: absolute;
    margin: 7px 0px 0px -6px!important;
    
}

.bottom-container-widget-4 div.maudio .audio-control a.play:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f04b";
    color: #000000;
    font-size: 21px;        
    position: absolute;
    margin: 8px 0px 0px -11px!important;        
}
.bottom-container-widget-4 div.maudio .audio-control a.play {
    border-radius: 50%;    
    background-position: 10px 8px;    
    width: 35px!important;
    height: 35px!important;
    margin:0px;
}
.bottom-container-widget-4 div.maudio .audio-control .volume-pass {        
    border-radius: 2px;
    margin: 0px;
}
.bottom-container-widget-4{
    display: flex!important;
    width: 100%!important;
    justify-content: space-between;                       
}                


div.maudio .audio-control a.fast-reverse {
    display:none;
}
div.maudio .audio-control a.fast-reverse, div.maudio .audio-control a.fast-forward{
    display:none;
}
div.maudio .audio-control .progress-bar{
    display:none;
}
div.maudio .audio-control .time-keep{
    display:none;
}

@media screen and (min-width: 736px) and (max-width: 750px) {
    .bottom-container-widget-4 div.maudio .audio-control .volume-bar {
        max-width: 130px!important;
    }
    .artworks_img{
        max-width: 148px;
        max-height: 148px;
    }
}

@media screen and (min-width: 701px) and (max-width: 735px) {
    .bottom-container-widget-4 div.maudio .audio-control .volume-bar {
        max-width: 130px!important;
    }
    .artworks_img{
        max-width: 178px;
        max-height: 178px;
    }
}

@media screen and (min-width: 675px) and (max-width: 700px) {
    .bottom-container-widget-4 div.maudio .audio-control .volume-bar {
        max-width: 130px!important;
    }
    .artworks_img{
        max-width: 178px;
        max-height: 178px;
    }
}
@media screen and (min-width: 600px) and (max-width: 674px) {
    .bottom-container-widget-4 div.maudio .audio-control .volume-bar {
        max-width: 130px!important;
    }
    .artworks_img{
        max-width: 117px;
        max-height: 117px;
    }
}

@media screen and (min-width: 225px) and (max-width: 275px) {
    .bottom-container-widget-4 div.maudio .audio-control .volume-bar {
        max-width: 130px!important;
    }
}

@media screen and (min-width: 120px) and (max-width: 224px) {
    .bottom-container-widget-4 div.maudio .audio-control .volume-bar {
        max-width: 100px!important;
    }
    img.artwork_interval {
        max-height: 190px!important;
    }
    .top-center-container-widget-4 ul li {
        font-size: 20px;
        
    }
}